Subject: Re: Break up of salary
From: Shakeeb Arsalan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 13 Dec 2021 00:39:17 -0700 (MST)

Hi Ashish, 

On the dates Ebrahim did between 140-160 please consider his OT as 1.2 and on the dates he did above 160. calculate it as 1.3. 

This was confirmed by Saurabh sir. 

Please calculate accordingly and add the difference in December salary. 

Regards 
Shakeeb 

From: "Ebrahim" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]> 
Sent: Wednesday, December 8, 2021 1:41:06 PM 
Subject: Break up of salary 

Hi Ashish, 

I request you to clarify few of my concerns. 

The OT amount that I've received is 4,194 rs. I've done 140 to 160 from 25th. I would like to know how the amount had been calculated since the total seems to be less than expected. 

Moreover, on 10th November I was sick and was on sick leave for which I've already submitted my prescription as proof. I want to know if my salary for the day has been deducted. 

Regarding the days off for the month of November according to my knowledge everyone was allotted 4 days off for the month while I was given only 3 days. 

Regards, 
Ebrahim Hageb